html, body, div, span, iframe, h1, h2, h3, h4, h5, p, pre, em, img, strong, b, i, dl, dt, dd, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}
ul, li {
    list-style: none;
}
a {
    text-decoration: none;
    color: #fff;
}
a, input, button {
    margin: 0;
    padding: 0;
    outline: 0;
}

body {
    position: relative;
    overflow-x: hidden;
    color: #b2b3b6;
    background: #fff;
}

body {
    min-width: 1000px;
    overflow: auto;
    font: 12px/1.5 "Microsoft Yahei",SimSun;
}
.s-body {
    background: url(https://img1.37wanimg.com/god/css/images/s-bg_2c635be.jpg?t=2017) center 0 no-repeat;
    color: #fff;
}
.s-wrap {
    width: 1200px;
    height: 1000px;
    margin: 0 auto;
}

.s-header {
    position: relative;
    height: 247px;
}

.logo {
    z-index: 3;
    position: absolute;
    top: 17px;
    left: 9px;
    width: 190px;
    height: 100px;
    text-indent: -9999px;
    /*background: url(//img1.37wanimg.com/god/css/images/logo_8580ca0.png) no-repeat;*/
}

.s-logo {
    position: absolute;
    left: 6px;
    top: 27px;
    display: block;
    text-indent: -9999px;
}


.s-nav {
    height: 56px;
    display: inline-block;
    position: absolute;
    top: 20px;
    left: 477px;
}

.s-nav a {
    float: left;
    width: 165px;
    height: 56px;
    margin-right: 9px;
    text-indent: -9999em;
    background-image: url(//img1.37wanimg.com/god/css/images/s-nav_2a4adef.png);
    background-repeat: no-repeat;
}
.s-nav .s-nav2 {
    margin-right: 8px;
}
.s-nav1 {
    background-position: 0 0;
}
.s-nav .s-nav2 {
    margin-right: 8px;
}
.s-nav2 {
    background-position: -172px 0;
}
.s-nav .s-nav3 {
    background-position: -343px 0;
}
.s-nav .s-nav4 {
    background-position: -515px 0;
}

.s-loginframe {
    position: absolute;
    top: 150px;
    left: 540px;
    width: 585px;
    height: 86px;
}

.s-loginframe .log {
    left: 0;
}

.log {
    position: relative;
    width: 210px;
    height: 120px;
    left: 200px;
    top: 10px;
}
.log li {
    position: absolute;
}
.s-user {
    top: 14px;
    left: 26px;
}

.s-text {
    background-color: #fff;
    width: 168px;
    height: 21px;
    line-height: 21px;
    padding-left: 5px;
    font-family: SimSun;
    color: #000;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.s-psw {
    top: 14px;
    left: 230px;
}

.s-log-btn {
    top: 11px;
    left: 434px;
}

.s-log-btn a {
    display: block;
    width: 134px;
    height: 36px;
    background: url(images/s-images/log-btn.jpg) no-repeat;
    text-indent: -9999px;
}

#log-btn {
    background: url(https://img1.37wanimg.com/god/css/images/login-btn_69f5a94.png) no-repeat center;
    width: 119px;
    height: 64px;
}

.s-loginframe a {
    color: #0a4b82;
}

.s-remember {
    top: 45px;
    left: 26px;
}

#remember {
    background: #fff;
}

.s-loginframe label {
    color: #0a4b82;
}

.s-body .log .three {
    left: 232px;
    top: 42px;
    width: 195px;
}

.s-loginframe .sq-third-link {
    color: #0a4b82;
}

.three-icon {
    background: url(//img1.37wanimg.com/common/css/images/three.png) no-repeat;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
    width: 28px;
    height: 28px;
    display: inline-block;
    text-indent: -9999em;
    vertical-align: middle;
    margin: 0 4px;
}

.three-wx {
    background-position: -39px 0;
}

.s-body .three-icon {
    margin: 0 2px;
}

.s-content {
    position: relative;
    width: 634px;
    margin: 92px 0 0 555px;
}

.s-name {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 23px;
}
.s-server-list {
    position: relative;
}
.rec-server {
    height: 48px;
    margin-bottom: 5px;
}

.f-cf {
    zoom: 1;
}
.f-cf:after {
    clear: both;
    display: block;
    content: "";
    height: 0;
    line-height: 0;
    font-size: 0;
}

.s-server-list li {
    float: left;
    margin: 0 8px 12px 0;
    text-align: center;
    background: url(//img1.37wanimg.com/god/css/images/s-btn_62d76ad.png) no-repeat;
}

.rec-server ul li {
    background: url(//img1.37wanimg.com/god/css/images/ser-btn_62d76ad.png) no-repeat center;
}

.s-server-list li a {
    display: block;
    width: 177px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    overflow: hidden;
}

.s-body .type-choose {
    height: 21px;
    color: #fff;
    position: relative;
    font-size: 14px;
    margin-bottom: 14px;
    z-index: 2;
}
.select1 {
    color: #fff;
}
.select1, .select2 {
    display: inline-block;
    position: relative;
}

.select-dom {
    width: 70px;
    height: 20px;
    display: inline-block;
    background: #FFF;
    color: #000;
    border: 1px solid #3C436B;
    vertical-align: middle;
    position: relative;
}

.s-body .select-dom {
    width: 120px;
    height: 21px;
    color: #0a4b82;
    border: 0;
}

.s-fastin {
    background: #fff;
    color: #000;
    height: 20px;
    line-height: 20px;
    text-align: center;
    width: 40px;
    border: 1px solid #565151;
}

.s-body .s-fastin {
    height: 21px;
    line-height: 21px;
    border: 0;
}
#btnFast {
    display: inline-block;
    _zoom: 1;
    _display: inline;
    width: 48px;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    color: #fff;
    text-align: center;
    background: #4994da;
    vertical-align: middle;
}
.s-body #btnFast {
    width: 62px;
    height: 21px;
    line-height: 21px;
    color: #fff;
    background: #4994da;
    -webkit-transition: .5s;
    -moz-transition: .5s;
    transition: .5s;
    text-indent: 0;
}
.s-server-list {
    position: relative;
}
#all-xz-server {
    overflow-y: auto;
    overflow-x: hidden;
    height: 380px;
    width: 574px;
    margin-top: 20px;
    margin-left: -10px;
}

.select-con {
    width: 70px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 0;
    background: url(//img1.37wanimg.com/www/images/common/spacer.gif);
    line-height: 19px;
    cursor: pointer;
    text-align: center;
}

.s-body .select-con {
    color: #000;
    height: 21px;
    line-height: 21px;
    width: 116px;
    font-family: "Microsoft Yahei";
}

.select-btn {
    position: absolute;
    width: 0;
    height: 0;
    display: block;
    border-top: 5px solid #25324a;
    border-left: 5px solid #FFF;
    border-right: 5px solid #FFF;
    border-bottom: 0;
    cursor: pointer;
    _font-size: 0;
    overflow: hidden;
    right: 6px;
    top: 8px;
}

.s-body .select-btn {
    top: 8px;
    right: 8px;
}
.option-bg {
    position: absolute;
    display: none;
    left: 64px;
    top: 30px;
}
.type-option-dom {
    width: 98px;
    border: 1px solid #A2A2A2;
    background: #FFF;
}

.s-body .type-option-dom {
    width: 118px;
    padding: 1px;
    font-size: 12px;
    border: 0;
}

.s-body .option-bg {
    display: none;
    z-index: 2;
    left: 0;
    top: 24px;
}

.sup-tab-btn {
    line-height: 16px;
    height: 16px;
    color: #000;
    cursor: pointer;
    padding: 2px 0;
    text-align: center;
}


.sup-tab-btn {
    line-height: 16px;
    height: 16px;
    color: #000;
    cursor: pointer;
    padding: 2px 0;
    text-align: center;
}

.s-body .type-option-dom li {
    width: 114px;
    padding: 2px;
    line-height: 22px;
    height: 22px;
}

.s-body .loged {
    width: 586px;
    color: #fff;
    font-size: 12px;
    margin-left: 20px;
    margin-top: 24px;
}

.loged .loged-top {
    display: none;
}

.s-body .loged {
    width: 586px;
    color: #fff;
    font-size: 12px;
    margin-left: 20px;
    margin-top: 24px;
}
.loged li {
    line-height: 16px;
}
.s-body .loged li {
    line-height: 24px;
    float: left;
    width: 256px;
}
.s-loginframe .loged-panel ul li {
    color: #093a75;
}
.s-body .loged a {
    color: #9b2b2d;
}

.s-body .loged .loged-highlight {
    color: #093a75;
}

.loged-usercenter a {
    margin-left: 5px;
}

